@charset "UTF-8";
/* CSS Document */

#navigation {
	width:100%;
	background:url(../images/menu-bg.jpg) bottom right repeat-x;
	min-height:80px;
	padding-top:10px;
	text-transform:uppercase;
	height:auto;
	font-family:"Dosis", Arial, Helvetica, sans-serif; font-weight:700; font-size:1em;
	display:block;
	clear:both;
	text-align:center;
	position:inherit;
	line-height:30%;
}

#navigation #main-menu {
	display:inline;
}

#navigation #main-menu ul {
display: inline-block;
text-align:center;
}

#navigation .links li {
	display:inline-block;
	margin:2em 0 1.5em 0;
	padding:0;
	float:none;
}

#navigation li a {
	padding:1.1em 1em;
	background: rgba(255,255,255,0.7);
	color: #06C;
	/*-webkit-box-shadow: inset 0 0 10px 0 #06C;
	box-shadow: inset 0 0 10px 0 #06C;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	text-decoration:none;
}

#navigation li a:hover {
	background: rgba(0,75,150,0.5);
	color: #FFF;
}



#navigation a#logo {
	display:inline-block;
	width:200px;
	height:52px;
	padding:0;
	margin:.2em auto;
	float:none;

}


#navigation h1#site-name {
width: 200px;
height: 58px;
display: inline;
padding: 0;
margin: 0;
font-size:3em;
}

#navigation h1#site-name a {
	background:url(../images/alliance-logo.png) top left no-repeat;
	text-indent:-99999em;
	overflow:hidden;
	display:inline-block;
	width:200px;
	height:52px;
	padding:0;
	margin:.2em auto;

}